<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757694447999" />
    <string name="installer_id">9e471dc8-27a7-4cfb-9ad7-064f4e2ac966</string>
</map>
